using System;
namespace Volpe.Cafe.Model
{
    [Serializable]
    public delegate void ModelingEventHandler(object sender, ModelingEventArgs e);
    [Serializable]
    public delegate void ModelingProgressEventHandler(object sender, ModelingProgressEventArgs e);
}

